﻿/*@import "voice.css";*/ /*手机琴样式*/
/*@import "ipresenter.css";*/ /*3D切换样式*/
/*@import "ImageChage.css";*/ /*图片切换样式*/



/***首页轮播样式***/
@media (min-width:761px) /****电脑版/****/
{
    #topdiv {transition: background-color 1.2s ease;}
    #topdiv:hover { background-color: #ffffff;}   
    
    .index_slide { width: 100%;min-width:1430px; overflow: hidden; position: relative; backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; }
    .index_slide img { width: 100%; display: block }

    .index_slide .focus_pic { width: 100%; overflow: hidden; }
    .index_slide .focus_pic ul { width: 300%; overflow: hidden; -moz-transform: translate(0,0); -o-transform: translate(0,0); -webkit-transform: translate(0,0); transform: translate(0,0); }
    .index_slide .focus_pic li { float: left; text-align: center; width: 33.3333333%; }

    .index_slide .focus_btn { text-align: center; position: absolute; width: 100%; bottom: 2px; }
    .index_slide .focus_btn li { display: inline-block; *zoom: 1; *display: inline; margin: 0 2px; font-size: 1px; width: 15px; height: 15px; background: url(/images/m_bullet.png) no-repeat; }
    .index_slide .focus_btn li.active { background: url(/images/m_bullet.png) 0 -30px no-repeat; }
}
@media (max-width: 760px) /****手机版/****/
{
    .index_slide { width: 100%;overflow: hidden; position: relative; backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; }
    .index_slide img { width: 100%; display: block }

    .index_slide .focus_pic { width: 100%; overflow: hidden; }
    .index_slide .focus_pic ul { width: 300%; overflow: hidden; -moz-transform: translate(0,0); -o-transform: translate(0,0); -webkit-transform: translate(0,0); transform: translate(0,0); }
    .index_slide .focus_pic li { float: left; text-align: center; width: 33.3333333%; }

    .index_slide .focus_btn { text-align: center; position: absolute; width: 100%; bottom: 2px; }
    .index_slide .focus_btn li { display: inline-block; *zoom: 1; *display: inline; margin: 0 2px; font-size: 1px; width: 15px; height: 15px; background: url(/images/m_bullet.png) no-repeat; }
    .index_slide .focus_btn li.active { background: url(/images/m_bullet.png) 0 -30px no-repeat; }
}


.test {background-color:#efefef }

/****内容基础样式****/
@media (min-width:761px) /****电脑版/****/
{
    .homeoutdiv {margin:0 auto;min-width:1430px;}
    .homeoutdiv .homeinsidediv {margin:0 auto;padding:0px 0px}
    .homeoutdiv .homeinsidediv .homeheader{margin-bottom:20px;margin-top:20px}
    .homeoutdiv .homeinsidediv .homefooter{margin-top:20px}
}

@media (max-width: 760px) /****手机版/****/
{
    .homeoutdiv {margin:0 auto;width:auto !important}
    .homeoutdiv .homeinsidediv {margin:0 auto;width:auto !important}
    .homeoutdiv .homeinsidediv .homeheader{margin-bottom:20px}
    .homeoutdiv .homeinsidediv .homeheader img{max-width:100% !important}
    .homeoutdiv .homeinsidediv .homefooter{margin-top:20px}
    .homeoutdiv .homeinsidediv .homefooter img{max-width:100% !important}
}




/****全内容展示****/

@media (min-width:761px) /****电脑版/****/
{
    .homecontentA{line-height:1.8;text-align: justify; text-justify: inter-ideograph;width:100%;}
    .homecontentA span{display:inline-block;}
    .homecontentA p{padding:0px !important;width:100%}
    .homecontentA p img{width:100% !important;height:auto !important;display:block}
    .homecontentA .bgimg{width:100% !important;z-index:900;display:block}
    .homecontentA .condiv{z-index:901;position:absolute;}
    .homecontentA .condiv_m{display:none}
    .homecontentA .videodiv{z-index:901;position:absolute;width:100%;height:100vh}
    .homecontentA video{width:100%;height:100vh;object-fit: cover;display:block}
}

@media (max-width: 760px) /***手机版***/
{
    .homecontentA{line-height:1.6;text-align: justify; text-justify: inter-ideograph;}
    .homecontentA span{display:inline-block;}
    .homecontentA video{margin:0px !important;float:none !important;width:100% !important;height:auto !important}
    .homecontentA p{padding:0px !important;}
    .homecontentA p img{max-width:100% !important;height:auto !important;display:block}
    .homecontentA .bgimg{width:100% !important;z-index:900;display:block}
    .homecontentA .condiv{display:none}
    .homecontentA .condiv_m{z-index:901;position:absolute;width:100%}
    .homecontentA .videodiv{z-index:901;position:absolute;width:100%;height:30vh}
    .homecontentA video{width:100%;height:30vh;object-fit: cover;display:block}

    .homecontentA table{width:100% !important;}
    .homecontentA table td{width:auto !important;word-break:normal !important;}
    .homecontentA table td img{max-width:100% !important;height:auto !important}

}

/****六图错落展示****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentB{width:100%;}
    .homecontentB ul{width:50%;float:left}
    .homecontentB ul li {float:left}
    .homecontentB ul li a{display:block;margin:5px;overflow:hidden}
    .homecontentB ul li a img{display:block;width:100%;object-fit: cover;}

    .homecontentB ul:nth-child(1) li:nth-child(1){width:50%;}
    .homecontentB ul:nth-child(1) li:nth-child(1) img{height:345px;}

    .homecontentB ul:nth-child(1) li:nth-child(2){width:50%;}
    .homecontentB ul:nth-child(1) li:nth-child(2) img{height:345px;}

    .homecontentB ul:nth-child(1) li:nth-child(3){width:100%;}
    .homecontentB ul:nth-child(1) li:nth-child(3) img{height:705px;}


    .homecontentB ul:nth-child(2) li:nth-child(1){width:100%;}
    .homecontentB ul:nth-child(2) li:nth-child(1) img{height:705px;}

    .homecontentB ul:nth-child(2) li:nth-child(2){width:50%;}
    .homecontentB ul:nth-child(2) li:nth-child(2) img{height:345px;}

    .homecontentB ul:nth-child(2) li:nth-child(3){width:50%;}
    .homecontentB ul:nth-child(2) li:nth-child(3) img{height:345px;}
}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentB{width:100%;}
    .homecontentB ul{width:100%;}
    .homecontentB ul li {float:left}
    .homecontentB ul li a{display:block;margin:5px;overflow:hidden}
    .homecontentB ul li a img{display:block;width:100%;object-fit: cover;}

    .homecontentB ul:nth-child(1) li:nth-child(1){width:50%;}
    .homecontentB ul:nth-child(1) li:nth-child(1) img{height:48vw;}

    .homecontentB ul:nth-child(1) li:nth-child(2){width:50%;}
    .homecontentB ul:nth-child(1) li:nth-child(2) img{height:48vw;}

    .homecontentB ul:nth-child(1) li:nth-child(3){width:100%;}
    .homecontentB ul:nth-child(1) li:nth-child(3) img{height:98vw;}


    .homecontentB ul:nth-child(2) li:nth-child(1){width:100%;}
    .homecontentB ul:nth-child(2) li:nth-child(1) img{height:98vw;}

    .homecontentB ul:nth-child(2) li:nth-child(2){width:50%;}
    .homecontentB ul:nth-child(2) li:nth-child(2) img{height:48vw;}

    .homecontentB ul:nth-child(2) li:nth-child(3){width:50%;}
    .homecontentB ul:nth-child(2) li:nth-child(3) img{height:48vw;}
}


/****五图和标题横向展示）****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentC{width:100%;}
    .homecontentC a{width:20%;float:left;position:relative}
    .homecontentC a span{display:block;margin:3px}
    .homecontentC a span img{width:100%;height:285px;display:block;object-fit: cover;}
    .homecontentC a label{position:absolute;width:100%;height:100%;line-height:285px;font-size:20px;font-weight:bold;text-transform:uppercase;top:0px;color:white;text-align:center;background: rgba(0, 0, 0, 0.3);display:none}
    .homecontentC a:hover label{display:block;cursor:pointer}
}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentC{width:100%; }
    .homecontentC a:nth-child(1){width:100%;float:left;}
    .homecontentC a:nth-child(1) span{display:block;margin:2px}
    .homecontentC a:nth-child(1) span img{width:100%;height:93vw;display:block;object-fit: cover;}
    .homecontentC a:nth-child(1) label{display:block;line-height:3;font-size:16px;font-weight:bold;text-transform:uppercase;color:#333;text-align:center;}


    .homecontentC a:nth-child(n+2){width:50%;float:left;}
    .homecontentC a:nth-child(n+2) span{display:block;margin:2px}
    .homecontentC a:nth-child(n+2) span img{width:100%;height:45vw;display:block;object-fit: cover;}
    .homecontentC a:nth-child(n+2) label{display:block;line-height:3;font-size:15px;font-weight:bold;text-transform:uppercase;color:#333;text-align:center;}
}

/****六图和标题横向展示****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentD{width:100%;}
    .homecontentD a{width:16.666666%;float:left;}
    .homecontentD a span{display:block;text-align:center}
    .homecontentD a span img{max-width:100%;display:inline-block;object-fit: cover;}
    .homecontentD a label{display:block;color:#333;line-height:2.5;border-top:1px solid #4a4a4a;border-bottom:1px solid #4a4a4a;text-align:center;margin:0px 30px}
}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentD{width:100%; }
    .homecontentD a{width:33.33333%;float:left;padding-bottom:10px}
    .homecontentD a span{display:block;text-align:center}
    .homecontentD a span img{max-width:80%;display:inline-block;object-fit: cover;}
    .homecontentD a label{font-size:13px;display:block;color:#333;line-height:30px;height:30px;border-top:1px solid #4a4a4a;border-bottom:1px solid #4a4a4a;text-align:center;margin:0px 5px;overflow:hidden}

}

/****四图、标题和摘要横向展示****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentE{width:1220px;margin:0 auto;}
    .homecontentE a{width:285px;height:420px;float:left;background-color:#e6e6e6;margin:0px 10px}
    .homecontentE a span{display:block;height:200px;overflow:hidden}
    .homecontentE a span img{width:100%;height:100%;object-fit: cover;}
    .homecontentE a label{display:block;color:#333;padding-top:35px;height:30px;text-align:center;font-size:16px;font-weight:bold;text-transform:uppercase}
    .homecontentE a p{line-height:1.6;height:155px;padding:0px 20px;font-size:13px;color:#666 }
}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentE{width:100%; }
    .homecontentE a{width:50%;float:left;padding-bottom:10px}
    .homecontentE a span{margin:0px 5px;display:block;height:120px;overflow:hidden}
    .homecontentE a span img{width:100%;height:100%;object-fit: cover;}

    .homecontentE a label{margin:0px 5px;display:block;color:#333;padding-top:15px;height:25px;text-align:center;font-size:13px;font-weight:bold;text-transform:uppercase;background-color:#e6e6e6;}
    .homecontentE a p{margin:0px 5px;height:190px; line-height:1.4;padding:0px 10px;font-size:13px;color:#666;background-color:#e6e6e6;overflow:hidden;}

}


/****多图向左滚动展示****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentF{margin:0 auto;background-color:#efefef}
    .picMarquee { width: 100%; overflow: hidden; position: relative; }
    .picMarquee .bd { width: 100%;height:150px;}
    .picMarquee .bd ul { overflow: hidden; zoom: 1; }
    .picMarquee .bd ul li {float: left; _display: inline;}
    .picMarquee .bd ul li:nth-child(n+2){padding-left:10px;float: left;}
    .picMarquee .bd ul li a {display: block;}
    .picMarquee .bd ul li a img {width:235px;height:150px;object-fit: cover;display:block}

}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentF{width:100%; }
    .picMarquee { width: 100%;}
    .picMarquee .bd { width: 100%;}
    .picMarquee .bd ul {width: 100%;}
    .picMarquee .bd ul li {float: left;width:50%;}
    .picMarquee .bd ul li a {display: block;margin:5px}
    .picMarquee .bd ul li a img {width:100%;height:100%;object-fit: cover;display:block}
}



/****六图横向展示****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentG{width:100%;}
    .homecontentG a{width:16%;display:inline-block;}
    .homecontentG a span{margin:0px 5px;display:block;height:120px;overflow:hidden}
    .homecontentG a span img{width:100%;height:100%;object-fit: cover;}
}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentG{width:100%; }
    .homecontentG a{width:32%;display:inline-block}
    .homecontentG a span{margin:0px 5px;display:block;height:90px;overflow:hidden}
    .homecontentG a span img{width:100%;height:100%;object-fit: cover;}
}


/****三图横向展示****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentH{width:100%;}
    .homecontentH a{width:33.33333%;float:left;}
    .homecontentH a label{display:block;margin:0px 20px 10px 20px;cursor:pointer}
    .homecontentH a label img{width:100%;display:block;}
    .homecontentH a span{display:inline-block;padding:3px;border:1px solid #252222;color:#252222;font-size:14px;margin:0px 20px}
}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentH{width:100%;}
    .homecontentH a{width:33.33333%;float:left;}
    .homecontentH a label{display:block;margin:0px 5px 10px 5px}
    .homecontentH a label img{width:100%;display:block;}
    .homecontentH a span{display:inline-block;padding:3px;border:1px solid #252222;color:#252222;font-size:12px;margin:0px 5px}

}

/****四图和标题横向展示****/
@media (min-width:761px) /****电脑版/****/
{
    .homecontentI{width:100%;}
    .homecontentI a{width:25%;float:left;}
    .homecontentI a span{display:block;padding:0px 10px}
    .homecontentI a span img{width:100%;height:200px;display:block;object-fit: cover;}
    .homecontentI a label{display:block;color:#333;text-align:center;line-height:3;font-weight:bold}
}

@media (max-width: 760px) /****手机版/****/
{
    .homecontentI{width:100%; }
    .homecontentI a{width:50%;float:left;}
    .homecontentI a span{display:block;padding:0px 5px}
    .homecontentI a span img{width:100%;height:120px;display:block;object-fit: cover;}
    .homecontentI a label{display:block;color:#333;text-align:center;line-height:3;font-weight:bold}

}




/****友情链接****/
@media (min-width:761px) /****电脑版/****/
{
    /****友情链接****/
    .LinkDiv { margin: 0 auto; width: 1460px; padding: 20px 0px}
    .LinkDiv .head { color: #1a82f1; font-size: 20px; margin-bottom: 10px }
    .LinkDiv .body { border:1px solid #b6b6b6;padding:15px; font-size: 13px; line-height: 2 }
    .LinkDiv .body a { color: #333333;display:inline-block }
    .LinkDiv .body a:hover { color: red }
}

@media (max-width: 760px) /****手机版/****/
{
    /****友情链接****/
    .LinkDiv { display: none }
}
